PDA

View Full Version : python-libglade problem



borgi2008
17th March 2005, 05:56 PM
Hello,

today i updated my Gnome to version 2.10.0 with the nrpms.net RPMS. Now i get the error message:Traceback (most recent call last):
File "/usr/bin/rhn-applet-gui", line 30, in ?
import rhn_applet
File "/usr/share/rhn/rhn_applet/rhn_applet.py", line 37, in ?
from rhn_applet_dialogs import \
File "/usr/share/rhn/rhn_applet/rhn_applet_dialogs.py", line 24, in ?
import gtk.glade
ImportError: /usr/lib/libglade-2.0.so.0: undefined symbol: atk_relation_set_add_relation_by_type


when i try to open rhn-applet-gui

Borgi2008

or1onas
28th May 2005, 03:10 PM
Same problem for me since i tried to upgrade to 2.10...
I got all the 2.8 rpm's back, but this problem remains....
Any help would be great. (Though FC4 comes in about 10 days :-) )